GET /api/v3/userGroup/{userGroupId}

Gets a user group

GetUserGroupV3

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type.

Path Parameters

Name Description Type Required
userGroupId Id of the user group to return integer (int32) Required

Responses

200 OK The request succeeded and the response body contains the requested data.

Response Body Parameters

UserGroupResponse
Property Description Type
description The user group description string
lastUpdated The last time a member was inserted, updated, or deleted from the group string (date-time)
memberCount The number of users in this group integer (int32)
userGroupId The user group identifier integer (int32)
userGroupName The user group name string
Example Response application/json
{  "description": "string",  "lastUpdated": "2026-03-30",  "memberCount": 1,  "userGroupId": 1,  "userGroupName": "string"
}